MysteryMod CustomBlocks mit Fabric Loader / Labymod 4

  • Hallo zusammen,


    wie ja bekannt ist, gibt es für die Minecraft-Version 1.20 und höher zur Zeit kein funktionierendes MysterieMod. Es besteht aber trotzdem die Möglichkeit die Möbel bzw. die CustomBlocks zu sehen und diese herzustellen. Dafür braucht ihr den Mod MysteryMod CustomBlocks.


    Es besteht die Möglichkeit, diesen Mod mit Fabric zu nutzen oder über Labymod 4 mit Fabric.


    Hier eine Auflistung der benötigten Mods:


    Für Fabric:


    Fabric-Loader: https://fabricmc.net/

    Fabric-API : https://www.curseforge.com/minecraft/mc-mods/fabric-api
    MysteryMod CustomBlocks: https://www.curseforge.com/min…s/mysterymod-customblocks


    Für Labymod 4


    Labymod 4 : https://labymod.net/de/download

    Fabric-API : https://www.curseforge.com/minecraft/mc-mods/fabric-api

    MysteryMod CustomBlocks: https://www.curseforge.com/min…s/mysterymod-customblocks

    *Achtung es kann vorkommen, das bei einem Labymod-Update sich Optifine automatisch wieder installiert


    Installationsdurchführung:


    Externer Inhalt youtu.be
    Inhalte von externen Seiten werden ohne deine Zustimmung nicht automatisch geladen und angezeigt.
    Durch die Aktivierung der externen Inhalte erklärst du dich damit einverstanden, dass personenbezogene Daten an Drittplattformen übermittelt werden. Mehr Informationen dazu haben wir in unserer Datenschutzerklärung zur Verfügung gestellt.


    Ingame: _Therapie_

    CB: CB5, Cloud

    YT: _Therapie_

    Rang: Youtuber

    Einmal editiert, zuletzt von _Therapie_ ()

  • Der Beitrag wurde geupdatet:


    Auf Grund des öffentlichen Release von Labymod 4 wurde der Download-Link hinzugefügt. Hierbei ist zu beachten:


    1-laby.png


    Download Labymod 4: Ihr ladet Labymod 4 in verbindung mit dem Labymod-Launcher runter, könnt keine Mods wechseln und nur mit Labymod 4 spielen


    Other: Labymod 4 Version für den normalen Minecraft-Launcher und auch andere Betriebssysteme wählbar.


    Ingame: _Therapie_

    CB: CB5, Cloud

    YT: _Therapie_

    Rang: Youtuber

    Einmal editiert, zuletzt von _Therapie_ ()

  • Das is ja wild

    -Information-

    Citybuild 1/2 Spieler

    Ich nehme mir das recht falls kein Interesse mehr besteht das gebot jederzeit zurück zu ziehen!

      











    Ingame:
    SleepyOfficial



  • Muss man für die Installation von labymod 4, labymod 3 deinstallieren?

    WERBUNG

    1 DIAMANTBLOCK oder 1 SMARAGDBLOCK

    = 1 SPIEL auf CB11 /p h DS-Casino


    /p h Endshop auf CB11

    Tausche 1 Endstein gegen Werkzeug oder Waffen

  • Muss man für die Installation von labymod 4, labymod 3 deinstallieren?

    Nein, hatte aufm alten PC auch beides :D

    -Information-

    Citybuild 1/2 Spieler

    Ich nehme mir das recht falls kein Interesse mehr besteht das gebot jederzeit zurück zu ziehen!

      











    Ingame:
    SleepyOfficial



  • Muss man für die Installation von labymod 4, labymod 3 deinstallieren?

    Nein, es ist sogar möglich Labymod 3 und 4 mit unterschiedlichen Addons zu benutzen.


    Labymod 3 nutzt nämlich den normalen Mods-Ordner, während Labymod 4 einen eigenen Ordner erstellt nämlich Labymod-neo.


    Ingame: _Therapie_

    CB: CB5, Cloud

    YT: _Therapie_

    Rang: Youtuber

  • Hi, ich versuch nun schon seit einigen Wochen mit Fabric zu installieren. Woran kann es liegen, wenn ich beim Spielstarten dann den Fehler Exit-Code-1 bekomme. Ich habe zuerst den Fabric-Loader installiert und dann die Fabric-Api und dann die MysteryMod jar-File in denmods Ordner getan. Ich habe die Dateien von der Mysterymod Downloadseite für 1.20.

  • Hi, ich versuch nun schon seit einigen Wochen mit Fabric zu installieren. Woran kann es liegen, wenn ich beim Spielstarten dann den Fehler Exit-Code-1 bekomme. Ich habe zuerst den Fabric-Loader installiert und dann die Fabric-Api und dann die MysteryMod jar-File in denmods Ordner getan. Ich habe die Dateien von der Mysterymod Downloadseite für 1.20.

    Du kannst MysteriyMod nicht über Labymod mit Fabric nutzen.


    Labymod mit Fabric ist ein Mod und MysteryMod ist wiederum ein anderer Mod. Beide stehen in Konkurrenz zu einander. Du musst dir aussuchen was du nutzten willst.


    Es gibt aber ein Addon für Fabric, damit siehst du die Costum Blöck ( zb. Trampolin etc ,) mit Labymod ohne MysterieMod zu haben. Das habe ich oben beschrieben.


    Ingame: _Therapie_

    CB: CB5, Cloud

    YT: _Therapie_

    Rang: Youtuber

  • Update: Ich habe es jetzt geschafft. Ich habe einen neuen Grafikkartentreiber installiert und alle sonstigen dateien aus dem mods -Ordner geschmissen. Nun funktioniert es. Was von beidem geholfen hat kann ich nicht sagen, villeicht bedes. Danke an euch. <3